---
lang: en
title: 'API docs: openapi-v3.oasenhancerbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/openapi-v3
permalink: /doc/en/lb4/apidocs.openapi-v3.oasenhancerbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/openapi-v3](./openapi-v3.md) &gt; [OASEnhancerBindings](./openapi-v3.oasenhancerbindings.md)

## OASEnhancerBindings namespace

**Signature:**

```typescript
export declare namespace OASEnhancerBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [OAS\_ENHANCER\_EXTENSION\_POINT\_NAME](./openapi-v3.oasenhancerbindings.oas_enhancer_extension_point_name.md) | Name/id of the OAS enhancer extension point |
|  [OAS\_ENHANCER\_SERVICE](./openapi-v3.oasenhancerbindings.oas_enhancer_service.md) | Strongly-typed binding key for SpecService |


